stripe-d 0.0.5

Implementation of Stripe API in D


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:Darius

Dependencies:vibe-d

Versions:
0.0.5 2015-Jan-01
0.0.4 2014-Jul-03
0.0.2 2014-Jul-03
0.0.1 2014-Jul-03
~master 2015-Jan-01
Show all 5 versions
Stats:

statistics are temporarily disabled.